/*
 Theme Name:   Salient
 Theme URI:    http://www.nuances.lu/salient-child/
 Description:  Salient Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     salient
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/


@font-face {
  font-family: 'Nuances';
  src: url('css/fonts/texgyreheros-bold-webfont.eot'); /* IE9 Compat Modes */
  src: url('css/fonts/texgyreheros-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('css/fonts/texgyreheros-bold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('css/fonts/texgyreheros-bold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('css/fonts/texgyreheros-bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('css/fonts/texgyreheros-bold-webfont.svg#svgNuancesBold') format('svg');  /* Legacy iOS */  
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Nuances';
  src: url('css/fonts/texgyreheros-regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('css/fonts/texgyreheros-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('css/fonts/texgyreheros-regular-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('css/fonts/texgyreheros-regular-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('css/fonts/texgyreheros-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('css/fonts/texgyreheros-regular-webfont.svg#svgNuancesRegular') format('svg'); /* Legacy iOS */  
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Nuances';
  src: url('css/fonts/texgyreheros-bolditalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('css/fonts/texgyreheros-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('css/fonts/texgyreheros-bolditalic-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('css/fonts/texgyreheros-bolditalic-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('css/fonts/texgyreheros-bolditalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('css/fonts/texgyreheros-bolditalic-webfont.svg#svgNuancesBoldItalic') format('svg'); /* Legacy iOS */
	font-weight: bold;
	font-style: italic;
}


@font-face {
  font-family: 'Nuances';
  src: url('css/fonts/texgyreheros-italic-webfont.eot'); /* IE9 Compat Modes */
  src: url('css/fonts/texgyreheros-italic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('css/fonts/texgyreheros-italic-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('css/fonts/texgyreheros-italic-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('css/fonts/texgyreheros-italic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('css/fonts/texgyreheros-italic-webfont.svg#svgNuancesItalic') format('svg'); /* Legacy iOS */ 
  font-weight: normal;
  font-style: italic;
}



.transparent {
    background-color: transparent!important;
    box-shadow: none!important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    border-bottom: none !important;
}